/*  caption carousel  *****************/

.link-photogallery {
    right:20px;
}

/*  text block  *****************/

.text-block {
    margin-top:40px;
    padding:0px;
    }

.content-title-text {
    padding-bottom:20px;
    }

.tecnical-data {
    font-size:1em;
    margin: 3px 0px;
}

.first-tecnical-data {
	margin-top:15px;
}

.tecnical-data span {
    display: inline-block;
}

.txt_title_works {
	margin-bottom:15px;
    }

.content-info p {
    font-size:1em;
    line-height:1.4em;
    margin-bottom:0px;
    }

button {
    color:#666;
	float:right;
    }

/*  more text accordion  *****************/

.heading-more-text a {
    width:100%;
    height:26px;
    padding:0px 20px;
    margin-top:-10px;
    display:block;
    }

.heading-more-text a span {
    background-image:url('../img/common/ico_accordion_menu_isopen.png');
    background-repeat:no-repeat;
    background-position:right center;
    padding:6px 34px 6px 0px;
    float:right;
    }

.heading-more-text a.collapsed span {
    background-image:url('../img/common/ico_accordion_menu.png');
    }

.heading-more-text a:hover span {
    color:#0A71B3;
    background-image:url('../img/common/ico_accordion_menu_a.png');
    }

.heading-more-text a.collapsed:hover span {
    background-image:url('../img/common/ico_accordion_menu_h.png');
    }

#more_text {
    margin-top:17px;
    }

/*  interaction box  *****************/

.content-3Dinteraction {
    width:100%;
    background-color:#aaa;
    display:block;
    }

x3d {
    width: 100%;
    height: auto;
    border: none;
	}

.x3d-notes {
    font-size:.8em;
    }